/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

.properties-block-outer .col-2 img{
  margin-top: -8px;
}

/* Tablet    */
@media (min-width: 481px) and (max-width: 767px) {
  html { font-size: 16px; }
  h1 { font-size: 2.5rem; }    /* 40px */
  h2 { font-size: 2rem; }      /* 32px */
  h3 { font-size: 1.5rem; }    /* 24px */
  h4 { font-size: 1.25rem; }   /* 20px */
  h5 { font-size: 1.125rem; }  /* 18px */
  h6 { font-size: 1rem; }      /* 16px */
  p, li, span, a { font-size: 1rem; } /* 16px */
}

@media (max-width: 480px) {
  
  html { font-size: 16px; }
  h1 { font-size: 1.875rem; }  /* 30px */
  h2 { font-size: 1.5rem; }    /* 24px */
  h3 { font-size: 1.35rem; }   /* 20px */
  h4 { font-size: 1.125rem; }  /* 18px */
  h5 { font-size: 1rem; }      /* 16px */
  h6 { font-size: 0.875rem; }  /* 14px */
  /* p, li, span, a { font-size: 1rem; }  16px — KHÔNG giảm xuống dưới 16px */
  
  #hs_cos_wrapper_module_1769074245496_ h1 span{
    font-size: 1.875rem !important;
  }
  
  #hs_cos_wrapper_module_17715149950943 {
  
    margin: 35px 0;
  
  }
  #hs_cos_wrapper_widget_1771426321669_ img {
      object-fit: cover;
      object-position: 54% center;
      height: 100%;
      min-height: 200px !important;
  }
  
  #hs_cos_wrapper_widget_1769074911888 .testimonl-slider-wrp button.slick-arrow{
    bottom: -25% !important;
  }
  
  .cell_17719200865444-padding .row-fluid {
    display: flex;
    flex-wrap: nowrap; !important;
    width: 100%;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    padding-bottom: 10px;
    flex-direction: row;
  }
  
  .cell_17719200865444-padding .row-fluid .span4{
    flex: 0 0 65%;
    scroll-snap-align: start;
  }
  
  
  #123hs_cos_wrapper_module_1769074245496_ h1 {
    line-height: 0.9  !important;
  }
  .hs_cos_wrapper_type_module.widget-type-logo #hs-link-header-bottom-module-2_hs_logo_widget img{
    width: 60% !important;
  }
  
  #hs_cos_wrapper_module_1772462622890{ width: 100%; }
  .widget-type-custom_widget.module_1772462622890-vertical-alignment .button-wrapper {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .dnd-section.dnd_area-row-5-padding{
    padding-left: 5% !important;
    padding-right: 5% !important;
  }
  
  .widget-type-cell .cell_17719200865444-row-0-padding{
        padding-left: 5% !important;
    padding-right: 5% !important;
  }
  
  
  
  #hs_cos_wrapper_module_17715095034073 .col-2 img{
    width: 50px;
    height: 50px;
  }
  
  #hs_cos_wrapper_module_176907712006026 .col-2 img{
    width: 50px;
    height: 50px;
  }
  
  #hs_cos_wrapper_module_176907712006031 .col-2 img{
    width: 50px;
    height: 50px;
  }
  
  #hs_cos_wrapper_module_176907712006024 .col-2 img{
    width: 50px;
    height: 50px;
  }
    
   .icon-text-inner .col-2 img{
    width: 50px;
    height: 50px;
  }
  
  .card--pricing .card__hr {
    display: none;
  }
  
  .properties-block-outer .col-2 img{
    margin-top: -3px;
  }
}

h2, h1 {
  font-family: 'Lato', sans-serif !important;
  font-weight: 700;
}

.span6.cell_176907712006027-padding{
  padding-top: 0px !important; 
}

#hs_cos_wrapper_module_17719200865447 .card__icon svg,
#hs_cos_wrapper_module_1772631076410 .card__icon svg,
#hs_cos_wrapper_module_1772635509505 .card__icon svg

{ fill: #00ccff !important;  transform: rotate(90deg);}

h1 sup{ font-size: 25px;}
h2 sup{ font-size: 20px;}


#hs_cos_wrapper_module_1772635509505 .button{ display: none !important;}
#hs_cos_wrapper_module_1772631076410 .button { display: none !important;}
#hs_cos_wrapper_module_17719200865447 .button { display: none !important;}


#hs_cos_wrapper_module_1772635509505 .card__icon svg {
  display: none !important;
}

#hs_cos_wrapper_module_1772631076410 .card__icon svg {
  display: none !important;
}


p.card__price{
  display: none !important;
}

.span4.dnd_area-dnd_partial-2-column-7-vertical-alignment {
          justify-content: flex-start !important;
}

.span4.dnd_area-dnd_partial-2-column-1-vertical-alignment{
  justify-content: flex-start !important;
}